Subject: [spring] Kathleen Moriarty's No Objection on draft-ietf-spring-segment-routing-central-epe-07: (with COMMENT)

From: Kathleen Moriarty <[email-masked]>
Date: Thu, 14 Dec 2017 06:52:21 -0800

Kathleen Moriarty has entered the following ballot position for
draft-ietf-spring-segment-routing-central-epe-07: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-spring-segment-routing-central-epe/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for your work on this draft.  I agree with Ben's first comment in that
the purpose and continued flow of the draft aligned to that purpose could be
made more clear.